﻿@CHARSET "UTF-8";
 div.content_left {float:left;}
 #resizable { width: 300px; height: 100px; padding: 0.5em; text-align: center;}
 #resizable h3 { text-align: center; margin: 0; }
  #resizable ul {margin:5px;padding:1px;}
 #resizable ul li {list-style:none;}
 #coverAge {width:100%;height:100%;display:none;}
 
 /*无障碍浏览*/
#Raccessibility{
	background:url(toolbarbg.jpg) repeat-x left top;
	position:fixed;
	left:0px;
	top:0px;
	*position:absolute;
	*top:expression(eval(document.documentElement.scrollTop));
	width:100%;
	padding-top:20px;
	height:80px;
	opacity:0.9;
	filter:alpha(opacity=90);
	text-align:center;
	margin:0px;	
	z-index:888;}
#Raccessibility h3{
	position:absolute;
	top:-2px;
	*top:-2px;
	left:50%;
	margin-left:-360px;
	width:147px;
	padding:4px;
	font-size:14px;
	line-height:16px;
	color:#FFF;
	background:url(toolbartitlebg.jpg) no-repeat left top;
}
#Raccessibility div#xxxx{
   width:790px;
   	margin:0 auto;
	height:80px;
}
#Raccessibility ul{
	margin:0px;
	float:left;
	border-right:1px solid #000000;
	padding:0px 5px 0px 5px;
}
#Raccessibility ul li{
	float:left;
	position:relative;
	padding:10px 0px 10px 0px;
}
#Raccessibility ul li input{
	display:block;
	padding:0px;
	margin:0px;
	border:none;
	width:70px;
	height:60px;
	padding-top:40px;
	background:none;
	font-family:"Microsoft YaHei";
	cursor:pointer;
}
#Raccessibility ul.pluginlast{border-right:none;}
#Raccessibility ul li input#textMode{background:url(amblyopiaaide_buttonbg.gif) no-repeat left top;}
#Raccessibility ul li input#textTips1{background:url(amblyopiaaide_buttonbg.gif) no-repeat -5px -60px;}
#Raccessibility ul li input#textTips2{background:url(amblyopiaaide_buttonbg.gif) no-repeat -5px -120px;width:85px;}
#Raccessibility ul li input#textTips3{background:url(amblyopiaaide_buttonbg.gif) no-repeat -5px -180px;}
#Raccessibility ul li input#pageZoom1{background:url(amblyopiaaide_buttonbg.gif) no-repeat -5px -240px;}
#Raccessibility ul li input#pageZoom2{background:url(amblyopiaaide_buttonbg.gif) no-repeat -5px -300px;}
#Raccessibility ul li input#fontZoom1{background:url(amblyopiaaide_buttonbg.gif) no-repeat -5px -360px;}
#Raccessibility ul li input#fontZoom2{background:url(amblyopiaaide_buttonbg.gif) no-repeat -5px -420px;}
#Raccessibility ul li input#showMainContent{background:url(amblyopiaaide_buttonbg.gif) no-repeat -3px -480px;}
#Raccessibility ul li input#hightContrast{background:url(amblyopiaaide_buttonbg.gif) no-repeat -3px -540px;}
#Raccessibility ul li input#guides{background:url(amblyopiaaide_buttonbg.gif) no-repeat -3px -600px;}
#Raccessibility ul li input#ABTReset{background:url(amblyopiaaide_buttonbg.gif) no-repeat 7px -660px;}
#Raccessibility ul li input#ABTClose{background:url(amblyopiaaide_buttonbg.gif) no-repeat 8px -720px;}

#Raccessibility ul li input#speech1{background:url(speech_buttonbg.gif) no-repeat 3px top;width:60px;}
#Raccessibility ul li input#speech2{background:url(speech_buttonbg.gif) no-repeat 3px -60px;width:60px;}
#Raccessibility ul li input#speech3{background:url(speech_buttonbg.gif) no-repeat 3px -120px;width:60px;}
#Raccessibility ul li input#speech4{background:url(speech_buttonbg.gif) no-repeat 0px -180px;width:100px;}

.hightContrast{background:#000000!important;color:#FFFFFF!important;}
.transition{transform:scale(1.2);zoom:1.2;-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-o-transform:scale(1.2);-ms-transform:scale(1.2);}
#jRshowMainContent{
    *top:100px;
	width:100%;
	height:650px;
	background:#FFFFFF;
	text-align:center;
	z-index:885;
	padding-top:5px;
	margin-top:101px;
	position:relative;
	}
#jRshowMainContent div.jRcloes{
    position:absolute;
	right:10px;
	top:10px;
	font-size:0px;
	line-height:0px;
	width:18px;
	height:18px;
	background:url(close1.gif) no-repeat left top;
}
#jRshowMainContent div.jRcloes a{
	display:block;
	width:18px;
	height:18px;
}
#jRshowMainContent div.jRAccessibilityxx{
	margin:0px auto;
	display:block;
	font-size:16px;
	width:80%;
	padding-top:5px;
	border:1px solid #ebcbb1;
	}	